@charset "utf-8";
@import "../../css/layout.css";
@import "content.css";

body {background: url(../images/page-bg.jpg) repeat-x top;}

#page-layout-top {background: url(../images/page-layout-top.png) no-repeat; height: 12px; line-height: 1px; font-size: 1px; display:block; margin: 0px auto; width: 828px; }
#page-layout {background: url(../images/page-layout-bg.png) repeat-y; display:block; margin: 0px auto; width: 828px; }
#page-layout-bottom {background: url(../images/page-layout-bottom.png) no-repeat; height: 12px; line-height: 1px; font-size: 1px; display:block; margin: 0px auto; width: 828px; }
#content-layout {background:url(../images/content-layout-bg.gif) repeat-y;}
#flash-banner {background:url(../images/page-banner-bg.jpg) no-repeat; height: 322px;}

#page-left-obj { background:url(../images/page-banner-left-bg.jpg); height: 310px;}
#content-layout-bottom {background:url(../images/content-layout-bottom.gif); height: 10px; line-height: 1px; font-size: 1px;}

#main-menu {background:url(../images/page-left-bg.jpg) repeat-x top #041232;}
#main-menu-bottom { background:url(../images/page-left-bottom.png) no-repeat; display:block; height: 166px;}
#main-menu li {background: url(../images/main-menu-seperator.gif) no-repeat top left; padding-right: 10px; display: block;}
#main-menu li:hover .text, #main-menu .selected .text { background:url(../images/main-menu-ov.jpg) left;}
#main-menu li a { color: #FFF;}

#main-menu li ul {background: #2B649B; border: 1px solid #1E4978;}
#main-menu li li {background: #2B649B; border-bottom: 1px solid #1E4978;}
#main-menu li li:hover .text{background: #1E4978; }
#main-menu li li li:hover .text{background: #2B649B; }

.addon-box {background: #041F46; border-color: #032E5C; margin: 0.5em 5px 1em 5px; padding: 15px; color: #CCC }
.addon-box .title { color: #FFF; font-size: 110%; font-weight: bold;}
.box-addon-content .content { margin: 1em 0px; }
.addon-box .link a {color:#016AB8;}

